https://your-domain.atlassian.net/rest/api/3/field/{fieldId}/context/{contextId}/optionReturns a paginated list of all custom field option for a context. Options are returned first then cascading options, in the order they display in Jira. This operation works for custom field options created in Jira or the operations from this resource. **To work with issue field select list options created for Connect apps use the Issue custom field options (apps) operations.** **Permissions required:** *Administer Jira* global permission.
The ID of the custom field.
The ID of the context.
The ID of the option.
Whether only options are returned.
The index of the first item to return in a page of results (page offset).
The maximum number of items to return per page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://your-domain.atlassian.net/rest/api/3/field/{fieldId}/context/{contextId}/option' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/field/{fieldId}/context/{contextId}/optionReturns a paginated list of all custom field option for a context. Options are returned first then cascading options, in the order they display in Jira. This operation works for custom field options created in Jira or the operations from this resource. **To work with issue field select list options created for Connect apps use the Issue custom field options (apps) operations.** **Permissions required:** *Administer Jira* global permission.
The ID of the custom field.
The ID of the context.
The ID of the option.
Whether only options are returned.
The index of the first item to return in a page of results (page offset).
The maximum number of items to return per page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://your-domain.atlassian.net/rest/api/3/field/{fieldId}/context/{contextId}/option' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}